body {
	background-image: url(images/woodgrainback.png); margin-left: -220px; margin-top: -50px;
}
body,td,th {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}
a:link {
	color: #39C;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #39C;
}
a:hover {
	text-decoration: none;
	color: #396;
}
a:active {
	text-decoration: none;
	color: #39C;
}
p.authors {
    font-family: Verdana, Geneva, sans-serif;
    text-align: center;
    font-style: italic;
}

h2 {
	font-size: 24px;
	color: #39C;
	font-family: Vserdana, Geneva, sans-serif;
    text-align: center;
}
h3 {
	font-size: 18px;
	color: #39C;
	font-family: Verdana, Geneva, sans-serif;
}

h4 {
	font-size: 14px;
	color: #39C;
	font-family: Verdana, Geneva, sans-serif;
}

.content {
	padding: 15px 15px; 
}

.site_float {
     position: absolute;
     right: 80px;
     top: 5px;
     z-index: 5;
     background: #000000;
     padding: 3px;
     -moz-border-radius: 6px;
     border-radius: 6px;
	 color: #ffffff;
	 width: 300px;
	 height: auto;
}

